### Property

# Adw Toast:timeout

#### Declaration

    property timeout: guint [ read, write ]

#### Description [src]

The timeout of the toast, in seconds.

If timeout is 0, the toast is displayed indefinitely until manually dismissed.

Toasts cannot disappear while being hovered, pressed (on touchscreen), or have keyboard focus inside them.

Type:`guint`

Default value | 5
Getter method | `adw_toast_get_timeout()`
Setter method | `adw_toast_set_timeout()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no